/*body*/
body {
	margin:10px 0px; 
	padding:0px;
	text-align:center;
	font:11px verdana, arial, helvetica, sans-serif;
	color:#000;
	background:#ffffff;
	}

img {
	border:none;
}

h1 {
	font:bold italic 20px georgia, times new roman, times, serif;
	color:#000000;
	margin-top:20px;
	background: transparent;
	}

h1 a,
        .h1 a:link,
        .h1 a:visited,
        .h1 a:active {
	font:bold italic 20px georgia, times new roman, times, serif;
	color:#000000;
	margin-top:20px;
	background: transparent;
	}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 16px; 
	font-weight: bold;
}

h3 {
	color:#640505;
	font: bold 13px/18px georgia, times new roman, times, serif;
	margin-top: 8px;
	margin-bottom: 2px;
	background: transparent;
	}
h3 a,
        .h3 a:link,
        .h3 a:visited,
        .h3 a:active {
	color:#640505;
	font: bold 13px/18px georgia, times new roman, times, serif;
	margin-top: 8px;
	margin-bottom: 2px;
	background: transparent;
	}

h4 {
	font: 10px verdana, arial, helvetica, sans-serif;
	letter-spacing: 0.09em;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	}

h6 {
	color:#640505;
	font: 10px/14px verdana, arial, helvetica, sans-serif;
	margin-top: 8px;
	margin-bottom: 2px;
	background: transparent;
	}
h6 a,
        .h3 a:link,
        .h3 a:visited,
        .h3 a:active {
	color:#640505;
	font: 10px/14px verdana, arial, helvetica, sans-serif;
	margin-top: 8px;
	margin-bottom: 2px;
	background: transparent;
	}

#Container {
	width:750px;
	margin:0px auto; 
	text-align:left; 
	padding:0px;
	border: 0px;
	border-top: 5px solid #000000;
	background: #FFFFFF;
	color: #000;
	}

#Top {
	text-align:center;
	padding:5px;
	border-top: 5px solid #000000;
	border-bottom: 5px solid #000000;
	color: #400000;
	background:#FFFFFF;
	}

#Topmenu {
	text-align:center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding:0px;
	border-bottom: 5px solid #000000;
	background:#FFFFFF;
	font:10px verdana, arial, helvetica, sans-serif;
	color:#333;
	text-transform: none;
	}

#Main {
	width:750px;
	float: left;
	margin-right:0px;
	margin-left:0px;
	text-align:center; 
	padding:0px;
	background-color:#fff;
	color: #000;
	}

#Content {
	width: 530px;
	float: left;
	text-align:left; 
	margin:0px;
	padding:10px;
	border-right: 1px solid #ccc;
	color: #000;
	background-color: #fff;
	}

#Content a,
        .Content a:link,
        .Content a:visited,
        .Content a:active {
				color: #000;
        }
#Content a:hover { 	color: #000;
			background: #E3E5E6;
	}
	 

#Content p {
    line-height:1.3;
    margin:10px 0px;
    }

#Sidebar {
	width: 170px;
	float: left;
	font:11px/1.5 trebuchet ms, verdana, arial, helvetica, sans-serif;
	color:#000;
	text-align:left; 
	padding: 10px;
	background-color:#fff;
	}

#Sidebar a,
        .Content a:link,
        .Content a:visited,
        .Content a:active {
}
#Sidebar a:hover { background: #E3E5E6;}

#Sidebar p {
    line-height:1.5;
    margin:10px 0px;
    }

#footer
{
	width: 750px;
	float: left;
	font:11px/1.5 trebuchet ms, verdana, arial, helvetica, sans-serif;
	color:#000;
	text-align:center; 
	padding: 0px;
	background-color:#fff;
	border-top: 1px solid #ccc;
}


#reply {	width: 480;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; text-align:left; color: #000000; margin-left: 6px;	margin-right: 6px;	background-color: #F5F5F5;  border: 1px dashed #717B53; }


#adsense-first-block {float: left; border: 1px dashed #ccc; padding: 8px 8px 8px 8px; margin: 0 8px 8px 8px;}


/*spacers*/
.clear{	clear: both;	height: 12px;}
.bigclear{	clear: both;	height: 20px;}

.blog_date {
	text-align: center;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #333;
	background: #eee;
	font-size: 12px;
	color: #465056;
	padding: 3px;
	padding-right: 20px;
	margin-bottom: 3px;
	font-weight: bold;
	text-align: right;
}

.headlines {
		font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; 
		color: #465056; text-align: left; 
		padding-left: 0px; 
		font-weight: bold;
		line-height: 18px; 
		padding-top: 30px; 
		padding-bottom: 10px;
}

.headlines a,
        .headlines a:link,
        .headlines a:visited,
	.headlines a:hover,
        .headlines a:active {
		background-color: transparent;
		background: #FFFFFF;
		background: transparent;
		text-decoration: none;
}

.blog_link {	font-size: 10px;	
		color: #9e9e9e; 
		padding-left: 6px; 
		text-align: right
}

a.blog_link {	
		font-size: 10px;	
		color: #9e9e9e;
}

.blog_post {	font-size: 10px;	color: #9e9e9e; padding-right: 6px;	text-align: right; padding-bottom: 6px}
.blog_plink {	font-size: 10px;	color: #666666;		padding-left: 6px;	}
.reply_post {	font-size: 10px;	color: #000000;	padding-left: 6px;	padding-top: 6px;	padding-right: 6px;	padding-bottom: 6px;}
.form_post{color: #656565; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.form_button{color: #414141; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;}
td{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; color: #000000;}

/*calendar*/
.caltitle{ font-size: 11px;}
.cal, a.cal{ font-size: 9px; color: #000000;}
a.cal:hover {color: #FF0000; }
a.calbold{ color: #000000; font-size: 9px;  font-weight: bold;  background: #E5E5E5;   }
a.calbold:hover {color: #FF0000; }

.small { 	font-size: 10px;	color: #000;	line-height: 16px;}
.small a {	display: block;	text-decoration: none;	color: #000;}
.small a:hover {	color: #000;	background: #E3E5E6;}

.title {
	text-align: center;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #333;
	background: #eee;
}

a.title {	color: #FFFFFF;	background: #8FB4DA;}
a.title:hover {	color: #483d8b;	background: #bed7da;}
